#!/usr/bin/gnuplot

set terminal postscript eps enhanced color "Helvetica" 14
set output "P126all.eps"
#set title "P126 - Finite, real and imaginary part, m^2=1"
set xrange [0:14]
set xlabel "s" 
set ylabel "Finite real and imaginary part of P126"
set key bottom right
set pointsize 2
plot \
"P126ana.dat" using 1:2 title "Real - Analytic" w l lc 2 lw 2 lt -1,\
"p0.gpdat" using 1:2:3 title "Real - SecDec" with yerror lt 3 pt 1,\
"P126ana.dat" using 1:3 title "Imag - Analytic" w l lc 5 lw 2 lt -1,\
"p0.gpdat" using 1:4:5 title "Imag - SecDec" with yerror lt 4 pt 1

#Call this file with "gnuplot plotP126.gp" to produce plot
